#tootip {
	POSITION: relative
}
#div_1 {
	LEFT: 411px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_01.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -330px; HEIGHT: 300px
}
#div_2 {
	LEFT: 480px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_02.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -330px; HEIGHT: 300px
}
#div_3 {
	LEFT: 20px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_03.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -330px; HEIGHT: 300px
}
#div_4 {
	LEFT: 70px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_04.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -330px; HEIGHT: 300px
}
#div_5 {
	LEFT: 120px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_05.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -330px; HEIGHT: 300px
}
#div_6 {
	LEFT: 361px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_06.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -576px; HEIGHT: 300px
}
#div_7 {
	LEFT: 461px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_07.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -576px; HEIGHT: 300px
}
#div_8 {
	LEFT: 61px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_08.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -576px; HEIGHT: 300px
}
#div_9 {
	LEFT: 161px; BACKGROUND-IMAGE: url(//images.17173cdn.com/chibi/images/content/2008-02-26/zt03/tooltip_09.jpg); VISIBILITY: hidden; WIDTH: 500px; POSITION: absolute; TOP: -576px; HEIGHT: 300px
}